<?xml version="1.0" encoding="UTF-8" ?>

<Setup>
<Catalog>
<Name>LDOF0925</Name>
<ManufName>Leedo Building Solutions</ManufName>
<Directory>C:\Program Files (x86)\20-20 Technologies\2020Design\Cat\60\common\LDOF0925</Directory>
<Version>6</Version>
<SymVersion>10008</SymVersion>
<Description>Leedo Framed - September 23, 2025</Description>
<IsRestricted>false</IsRestricted>
</Catalog>
<AppInfo>
<ShipCat>
<Version>2.05.0025</Version>
</ShipCat>
<Design>
<Version>9.1.1.466</Version>
<PrivateBuild>9.1.1.466</PrivateBuild>
</Design>
</AppInfo>
</Setup>
